﻿
.share-icon-footer img{
    width:23px;
}


.row{
    margin-left:0;
    margin-right:0;
}


#calculator .row.green h3{
    background: #91c54a;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 10px 0 0 0;
}


#calculator2 .row.green h3 {
    background: #91c54a;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 0px 0 0 0;
}


#privacy-notice.row div {
    margin-top: 15px;
}



.row:before,
.row:after {
  content: " ";
  display: table; }



.row:after {
  clear: both; }

.b_f_visa,.b_f_royalmail,.b_f_warranty{display:block;position:absolute;margin:0;padding:0;}

.b_f_visa{right:314px;top:22px;}

.entry-title {
	word-wrap: break-word; 
	-ms-word-wrap: break-word;
	margin-bottom: 0;
}

.single-post .entry-title {
	font-size: 46px;
	font-weight: bold;
}

.entry-title a {
	color: #333;
	word-wrap: break-word;
	font-weight: 700;
}

.entry-title a:hover {
	text-decoration: none;
	color: #0274be;
}
.archive .format-aside .entry-title,.blog .format-aside .entry-title{display:none}

.about-people-description{
	margin-bottom: 15px;
	text-align: justify;
	font-size: 16px;
	color: #6f6e6f;
}

.info{clear:both;}
.info p,.info li{margin-bottom:0;font-size:0.875em;color:#474646;}

.info .notes{padding-left:10px;}

.info-theme{clear:both;color:#474646;font-size:0.875em;text-align:left;}

.icon-block {
	padding:0 45px;
}

	.icon-block:last-child {margin-bottom:0}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10{position:relative;min-height:1px;padding-left:9px;padding-right:9px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10{float:left}
.col-xs-10{width:100%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
#gnavi,.band,#breadcrumb,.read-more,.sns-msg,div[id*=sns-],div[id*=snsf-],div[id*=snsi-],#page-top,#adsense,#paging,.pnavi,.reply,#respond,#trackback,#search,.thk_rss_feedly,ins.adsbygoogle{display:none !important}


.menu-footer {
  background-color: #111111;
  border-top: 1px solid #868686;
  bottom: 15px;
  margin-left: 20px;
  max-width: calc(100vw - 75px);
  padding-top: 15px;
  position: absolute;
  width: 100%;
}


.menu-footer .footer_social-links {
  display: none;
}


.menu-footer .footer_legal {
  margin-top: 0;
}


.menu-footer .footer_legal a {
  font-size: 10px;
}


.menu-footer .footer_legal a.cn-icon {
  -webkit-transform: translateY(2px);
      -ms-transform: translateY(2px);
          transform: translateY(2px);
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

.row{margin:0 auto;width:960px;overflow:hidden}
.row .row{margin:0 -16px;width:auto;display:inline-block}
.clearfix:after,.clearfix:before,.row:after,.row:before{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after,.row:after{clear:both}
.clearfix,.row{zoom:1}
    

.form_text {padding: 30px 35px 20px 20px;
			line-height: 2em;
}


.form_text a {text-decoration: underline;
              color: #fff;
}


.form_text a:hover {text-decoration: underline;
                    color: #c93434;
}


.table-link-site td a{
	color: #d44950;
}


.page-id-394 #container .small .the_list_item .the_list_item_desc p {
    margin: 0rem 0 !important;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.credits-left { float: left; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}
.adright{text-align:center;margin-bottom:10px;}
